/* ---- FRONT-END ---- */
#lvn-stoel-logo-slider-wrapper {
	position: relative;
	overflow: hidden;
	max-width: 100vw!important;
	margin-left: calc(50% - 50vw);
	padding: 30px 0;
}

#lvn-stoel-logo-slider-wrapper h2.lvn-stoel-logo-slider-title {
	font-size: clamp( 40px, 2.57vw , 50px);
	color: #B9261D;
	margin: 0 auto;
	text-align: center;
	margin-bottom: .5em;
}

#lvn-stoel-logo-slider-wrapper .lvn-stoel-logo-slider-introtext {
	margin: 0 auto;
	text-align: center;
	margin-bottom: 3rem;
}

#lvn-stoel-logo-slider-wrapper .lvn-stoel-logo-slider-container {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	width: 100%;
}

#lvn-stoel-logo-slider-wrapper .lvn-stoel-logo-slider-container .slick-list {
	padding: 10px 0;
}

#lvn-stoel-logo-slider-wrapper #lvn-stoel-logo-slider-single-item-wrapper {
	
}

#lvn-stoel-logo-slider-wrapper .lvn-stoel-logo-slider-single-item-container {
	display: flex !important;
	align-items: center;
	justify-content: center;
	aspect-ratio: 100 / 60;
	padding: 35px;
	margin: 0 20px;
	border-radius: 10px;
	/* border: 1px solid #707070; */
	box-shadow: 0 0 10px rgba( 0, 0, 0, .15);
}

#lvn-stoel-logo-slider-wrapper .lvn-stoel-logo-slider-single-item-container .lvn-stoel-logo-slider-single-item-image {
	width: 80%;
	max-width: 80%;
	object-fit: contain;
	display: block;
	margin: 0 auto;
}

#lvn-stoel-logo-slider-wrapper .lvn-stoel-logo-slider-single-item-container .lvn-stoel-logo-slider-single-item-image img {
	height: 100%;
	width: 100%;
	object-fit: contain;
	object-position: center;
}


#lvn-stoel-logo-slider-wrapper .lvn-stoel-logo-slider-outrotext {
	margin: 0 auto;
	text-align: center;
	margin-top: 3rem;
}

#lvn-stoel-logo-slider-wrapper .lvn-stoel-logo-slider-button-container {
	width: 100%;
	text-align: center;
	margin-top: 2rem;
}

#lvn-stoel-logo-slider-wrapper .lvn-stoel-logo-slider-button-container a.lvn-stoel-logo-slider-button {
    font-family: 'Asap';
    font-size: 0.8888889rem;
    color: #FFFFFF;
    font-weight: 500;
    background-color: #000000;
    padding: 12px 20px;
    border: 1px solid #000000;
    border-radius: 5px;
    margin-top: 45px;
    /* transition: all .2s ease-in-out; */
    transition: all .5s cubic-bezier(0.4, 0, 0.2, 1);
}

#lvn-stoel-logo-slider-wrapper .lvn-stoel-logo-slider-button-container a.lvn-stoel-logo-slider-button:hover,
#lvn-stoel-logo-slider-wrapper .lvn-stoel-logo-slider-button-container a.lvn-stoel-logo-slider-button:focus {
	color: #000000;
    background-color: transparent;
    cursor: pointer;
    text-decoration: none;
    /* transition: all .2s ease-in-out; */
    transition: all .5s cubic-bezier(0.4, 0, 0.2, 1);
}








@media( max-width: 767px ) {
	#lvn-stoel-logo-slider-wrapper #lvn-stoel-logo-slider-single-item-wrapper .lvn-stoel-logo-slider-single-item-container {
		padding: 20px;
		margin: 5px 10px;
	}
}
				

@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: portrait) {
	   .slick-track {
		  margin: 10px auto;
	  }
}



@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: landscape) {
	  .slick-track {
		  margin: 10px auto;
	  }
}